## rtpmp4adepay

rtpmp4adepay

## Types and Values

struct | GstRtpMP4ADepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpMP4ADepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Nokia Corporation (contact <stefan.kost@nokia.com>), Wim Taymans <wim.taymans@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, clock-rate=(int)[ 1, 2147483647 ], encoding-name=(string)MP4A-LATM

name | src
direction | source
presence | always
details | audio/mpeg, mpegversion=(int)4, framed=(boolean){ false, true }, stream-format=(string)raw

## Functions

## Types and Values

### struct GstRtpMP4ADepay

    struct GstRtpMP4ADepay;